﻿/**
*
*	Name:			IRANYekan Font
*	Version:		1.3
*	Author:			Moslem Ebrahimi (moslemebrahimi.com)
*	Created on:		Dec 20, 2016
*	Updated on:		Dec 28, 2016
*	Website:		http://fontiran.com
*	Copyright:		Commercial/Proprietary Software
--------------------------------------------------------------------------------------
فونت ایران یکان یک نرم افزار مالکیتی محسوب می شود. جهت آگاهی از قوانین استفاده از این فونت ها لطفا به وب سایت (فونت ایران دات کام) مراجعه نمایید
--------------------------------------------------------------------------------------
IRANYekan fonts are considered a proprietary software. To gain information about the laws regarding the use of these fonts, please visit www.fontiran.com 
--------------------------------------------------------------------------------------
This set of fonts are used in this project under the license: (.....)
--------------------------------------------------------------------------------------
*	
**/
@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: bold;
    src: url('/Content/Font/iranyekan/iranyekanwebboldfanum.eot');
    src: url('/Content/Font/iranyekan/iranyekanwebboldfanum.eot?#iefix') format('embedded-opentype'), 
    url('/Content/Font/iranyekan/iranyekanwebboldfanum.woff2') format('woff2'), 
    url('/Content/Font/iranyekan/iranyekanwebboldfanum.woff') format('woff'), 
    url('/Content/Font/iranyekan/iranyekanwebboldfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: 300;
    src: url('/Content/Font/iranyekan/iranyekanweblightfanum.eot');
    src: url('/Content/Font/iranyekan/iranyekanweblightfanum.eot?#iefix') format('embedded-opentype'), 
    url('/Content/Font/iranyekan/iranyekanweblightfanum.woff2') format('woff2'), 
    url('/Content/Font/iranyekan/iranyekanweblightfanum.woff') format('woff'), 
    url('/Content/Font/iranyekan/iranyekanweblightfanum.ttf') format('truetype');
}

@font-face {
    font-family: iranyekan;
    font-style: normal;
    font-weight: normal;
    src: url('/Content/Font/iranyekan/iranyekanwebregularfanum.eot');
    src: url('/Content/Font/iranyekan/iranyekanwebregularfanum.eot?#iefix') format('embedded-opentype'), 
    url('/Content/Font/iranyekan/iranyekanwebregularfanum.woff2') format('woff2'), 
    url('/Content/Font/iranyekan/iranyekanwebregularfanum.woff') format('woff'), 
    url('/Content/Font/iranyekan/iranyekanwebregularfanum.ttf') format('truetype');
}
